next: http://rnacentral.org/api/v1/rna/?format=yaml&page=2
previous: null
results:
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 253
  md5: e732b02247c7757b0f4b9dd291dd433d
  publications: http://rnacentral.org/api/v1/rna/URS000184B64F/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000184B64F
  sequence: UACAGAGGUCCCAAGCGUUGUUCGGAUUCACUGGGCGUAAAGGGUGCGUAGGCGGUCGGAUAAGUCUGAUGUGAAAUCUUCGAGCUCAACUCGGAAACUGCAUCGGAAACUAUUCGGCUAGAGGAUUGGAGGGGAGACUGGAAUUCCUGGUGUAGCGGUGAAAUGCGCAGAUAUCAGGAGGAACACCGGUGGCGAAGGCGGGUCUCUGGGCAACAACUGACGCUGAGGAGCGAAAGCGUGGGGAGCGAACAGG
  url: http://rnacentral.org/api/v1/rna/URS000184B64F?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000184B64F/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 254
  md5: e732b35f52465d371f0fe56184632ddb
  publications: http://rnacentral.org/api/v1/rna/URS000184B650/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000184B650
  sequence: UACGAAGGGGGCUAGCGUUGUUCGGAAUUACUGGGCGUAAAGGGCGCGUAGGCGGUGUGUCAAGUCAGGCGUGAAAGCCCCGGGCUCAACCUGGGAACAGCGCUUGAGACUGGCACGCUCGAGUUCGGGAGAGGAUGGUGGAAUUCCCAGUGUAGAGGUGAAAUUCGUAGAUAUUGGGAAGAACACCGGAUGGCGAAGGCGGCUAGCCUGCCGGACCACGACGUCGAGCGCGAAGCGUGGGAGCAAAACGGAAU
  url: http://rnacentral.org/api/v1/rna/URS000184B650?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000184B650/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 332
  md5: e732b4605f845282396571dd05c43b27
  publications: http://rnacentral.org/api/v1/rna/URS000184B651/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000184B651
  sequence: CAAUAGCGUAUAUUAAAGUUGUUGCAGUUAAAAAGCUCGUAGUUGAAUUUCGGAACCUCGUUCCCGUCUCUUGAUUGAGGCGGUGCGGGUUUCCUCCUCGCCUUUGGCGUCAUUUACUGUGAAAAAAUUAGAGUGUUCAAAGCAGGCAAUCGCUUGAAUACAUUAGCAUGGAAUAAUAAGAUAGGAUCUUCGUCUAUUUUGUUGGUUGCGGACAAAGAUAAUGAUUAAUAGGGAUAGUUGGGGGUGUCUGUAUUGUGUUGUCAGAGGUGAAAUUCUUAGAUUUACACAAGACAAACUACUGCGAAANCANNNACGAAGGAUGUUUUCAUNAA
  url: http://rnacentral.org/api/v1/rna/URS000184B651?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000184B651/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 255
  md5: e732b4a6375a638e26cac1c85197661a
  publications: http://rnacentral.org/api/v1/rna/URS000184B652/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000184B652
  sequence: UACGGGGGGGGCAAGCGUUGUUCGGAAUUACUGGGCGUAAAGGGCCAGUAGGCGGCCAACUAAGUCGGAUGUGAAAUCCCCAGGCUCAACCUGGGAACUGCAUCCGAUACUGGAUGGCUUGAGUGUGGGAGAGGGAUGCGGAAUUCCAGGUGUAGGCGGUGAAAUGCGUAGAUAUCUGGAGGAACACCGGUGGCGAAGGCGGCAUCCUGGGACCAUUACUGACACUGAAAAGCGAAAGCCAGGGGAGCAAACGGG
  url: http://rnacentral.org/api/v1/rna/URS000184B652?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000184B652/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 406
  md5: e732b66b4366cf822520ab646db6da52
  publications: http://rnacentral.org/api/v1/rna/URS000184B653/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000184B653
  sequence: GAUGAACGCUGACGGAAUGCUUAACACAUGCAGUCACCGAUAGUGUCGGACGGGUGUGUAUAGCGUAUAGAACUUGCCUCCCAGCUAGGGACAACACUUGUAAACGCAUCCUAUUACCUACUACUGUGAGAGAGCUUUGCUUCCUAGUAGCUAGUUGGAGAGGUAACGGCGCACCAAGUCGAUGAUGUGUAGCCGGCCUGAGGGGGUGAUCGUCCACAAGGGGACUGAGACACGGCCCUUACGCCUACGGGAGGCAGCAGUGGGGAAUAAUGGAGAACGAACCAGAGUCUGAUCCAGCGCUUCUGUGUGCACGAUGAAGUUUUCGGAAUGUAAAGUGCUUUCAGUUGGGAAGCGGUACCAACAGAAGAAGUGACGGCUAACUACGUGCCAGCAGCCGCGGUAAUAC
  url: http://rnacentral.org/api/v1/rna/URS000184B653?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000184B653/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 452
  md5: e732b74625e624d50275f58342c17aed
  publications: http://rnacentral.org/api/v1/rna/URS000184B654/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000184B654
  sequence: AACGAACGCUGGCGGCAGGCCUAAAACAUGCAAGUCGAACGCCCUAGCAAUAGGGAGUGGCGCACGGGUGAGUAACACGUGGGAAUGUGCCUUUUGGUACGGAACAACUUUUGGAAACGAAAGCUAAUACCGUAUGGUCCCUUCGGGGUAAAGAUUUAUCGCCAAAAGAGCAGCCCGCGUCUGAUUAGCUAGUUGGCGGGGUAAUGGCCCACCAAGGCGACGAUCAGUAGCUGGUCUGAGAGGACGAUCAGCCACACUGGGACUGAGACACGGCGCAGACUCCUACGGGAGGCAGCAGUUAGGAAUAUUGGACAAUGGGCGCAAGCCUGAUCCAGCCAUGCCGCGUGAGUGAUGAAGGCCUUCGGGUUGUAAAGCUCUUUAGUCCACGAAUAUAAUGACUGUAGUGGAAGAAUAAGCCCCGGCUAACUUCGUGCCAGCCGCCGCAGUAACAC
  url: http://rnacentral.org/api/v1/rna/URS000184B654?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000184B654/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 181
  md5: e732b9300e9e0b33b8778c1305e02a18
  publications: http://rnacentral.org/api/v1/rna/URS000184B655/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000184B655
  sequence: GGAGGCAGCAGUGGGGAAUAUUGCGCAAUGGGCGAAAGCCUGACGCAGCCAUACCGCGUGUGUGAAGAAGGCCUUCGGGUUGUAAAGCACUUUCAGUGGGGAGGAAAAGCUGGUGGCUAAUAUCCAUCGGCCGUGACGCUACCCACAGAAGAAGCACCGGCUAAUUCCGUGCCAGAAGCCG
  url: http://rnacentral.org/api/v1/rna/URS000184B655?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000184B655/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 388
  md5: e732ba74a8be1212fcb4ec7fa4e66ed9
  publications: http://rnacentral.org/api/v1/rna/URS000184B656/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000184B656
  sequence: CAAUAGCGUAUAUUAAAGUUGUUGCAGUUAAAAAGCUCGUAGUUGGAUUUCUGAUCGAGACAUCAGGUCGGGUCCGAGAGGAUCAUGUACUUUGAUUUUGUUUUGAUCAUCCUUGGGGAGAGCAUUUCUGGCAUUCAGUUGUCGGGAUUGGGAUCCUCAUCGUUUACUGUGAAAAAAUUAGAGUGUUCAAAGCAGGCCUCGGCCUCUGAAUACAUUAGCAUGGAAUAAUAAGAUAGGACUUUGGUGGUCUAUUUUGUUGGUUUGCACGCCAAAGUAAUGAUUAAUAGGGAUAGUUGGGGGUAUUCGUAUUCAAUUGUCAGAGGUGAAAUUCUUGGAUUUGUUAAAGACGGACUACUGCGAAAGCAUUUGCCAAGGAUGUUUUCAUUGA
  url: http://rnacentral.org/api/v1/rna/URS000184B656?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000184B656/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 253
  md5: e732bd78a0012ae6e6fa0018a90e5b94
  publications: http://rnacentral.org/api/v1/rna/URS000184B657/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000184B657
  sequence: GACGUAGGGCGCGAGCGUUGUCCGGAUUUAUUGGGCGUAAAGAGCUCGUAGGCGGCUUGUCGCGUCGGCUGUGAAAACCUGCAGCUCAACUGUGGGCCUGCAGCCGAUACGGGCGGGCUAGGAUUCGGUAGGGGAGACUGGAAUUCCUGGUGUAGCGGUGAAAUGCGCAGAUAUCAGGAGGAACACCGGUGGCGAAGGCGGGUCUCUGGGCCGAUAUCGACGCUGAGGAGCGAAAGCGUGGGGAGCGAACAGG
  url: http://rnacentral.org/api/v1/rna/URS000184B657?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000184B657/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 527
  md5: e732bf9a0892deb96bb9793e1a664913
  publications: http://rnacentral.org/api/v1/rna/URS000184B658/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000184B658
  sequence: AGGGUUCGAUCAUGGCUCAGGACGAACGCUGGCGGCGUGCCUAACACAUGCAAGUCGAACGGAGAUAAGCGCUGAAUGGAGAGCAGCUUGCUGAAGGAAAUUCUUGUUUAUCUUAGUGGCGGACGGGUGAGUAACGCGUGAGCAACCUGCCUUUCAGAGGGGGAUAACGUCUUGAAAAGGACGCUAAUACCGCAUGAGACUACAGCCUCGCAUGGGGAAGUGGUCAAAGGAGCAAUCCGCUGAAAGAUGGGCUCGCGUCCGAUUAGGUAGUUGGCGGGGUAGAGGCCCACCAAGCCGACGAUCGGUAGCCGGACUGAGAGGUUGAACGGCCACAUUGGGACUGAGACACGGCCCAGACUCCUACGGGAGGCAGCAGUGAGGGAUAUUGGUCAAUGGGGGAAACCCUGAACCAGCAACGCCGCGUGAGGGAGGACGGUUUUCGGAUUGUAAACCUCUGUCCUCUGUGAAAAUAAUGAUGGUAGCAGAGGAGGAAGCUCCGGCUAACUACGUGCCAGCAGCCGCGGUAA
  url: http://rnacentral.org/api/v1/rna/URS000184B658?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000184B658/xrefs?format=yaml
